Bug 8566 - [UPDATE REQUEST 2016.1] filezilla 3.29.0
: [UPDATE REQUEST 2016.1] filezilla 3.29.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-12 14:09 MSK by Алзим
Modified: 2017-12-18 15:27 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-12-14 13:29:24 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-12-18 13:33:39 MSK
libfilezilla-0.11.1-2
https://abf.io/build_lists/2914797
https://abf.io/build_lists/2914798

filezilla-3.29.0-2
https://abf.io/build_lists/2914815
https://abf.io/build_lists/2914816
********************************* Advisory **************************
Up to 3.29
*********************************************************************
QA Verified